.products
{
}

	.products.wines-and-champagnes header .banner
	{
		background-image:url('backgrounds/products/header/wines-and-champagnes.jpg');
	}
	.products.whiskies header .banner
	{
		background-image:url('backgrounds/products/header/whiskies.jpg');
	}
	.products.rhums header .banner
	{
		background-image:url('backgrounds/products/header/rhums.jpg');
	}
	.products.other-liquors header .banner
	{
		background-image:url('backgrounds/products/header/other-liquors.jpg');
	}
	.products.beers-and-ciders header .banner
	{
		background-image:url('backgrounds/products/header/beers-and-ciders.jpg');
	}
	.products.juices-and-soft-drinks header .banner
	{
		background-image:url('backgrounds/products/header/juices-and-soft-drinks.jpg');
	}
	.products.tobacco header .banner
	{
		background-image:url('backgrounds/products/header/tobacco.jpg');
	}
	.products.gifts-and-accessories header .banner
	{
		background-image:url('backgrounds/products/header/gifts-and-accessories.jpg');
	}
	.products.grocery header .banner
	{
		background-image:url('backgrounds/products/header/grocery.jpg');
	}

	.products #content
	{
		background-color:#4b3d38;
		background-image:url('backgrounds/bottles-shade-braun.png');
	}
		.products.wines-and-champagnes #content,
		.products.wines-and-champagnes .productsList .titleWrapper .title
		{
			background-color:#46101E;
		}
		.products.whiskies #content,
		.products.whiskies .productsList .titleWrapper .title
		{
			background-color:#421800;
		}
		.products.rhums #content,
		.products.rhums .productsList .titleWrapper .title
		{
			background-color:#793802;
		}
		.products.other-liquors #content,
		.products.other-liquors .productsList .titleWrapper .title
		{
			background-color:#5A0023;
		}
		.products.beers-and-ciders #content,
		.products.beers-and-ciders .productsList .titleWrapper .title
		{
			background-color:#4C1D01;
		}
		.products.juices-and-soft-drinks #content,
		.products.juices-and-soft-drinks .productsList .titleWrapper .title
		{
			background-color:#C1C1C1;
			background-image:url('backgrounds/bottles-shade.png');
		}
		.products.tobacco #content,
		.products.tobacco .productsList .titleWrapper .title
		{
			background-color:#471E00;
		}
		.products.gifts-and-accessories #content,
		.products.gifts-and-accessories .productsList .titleWrapper .title
		{
			background-color:#C1C1C1;
			background-image:url('backgrounds/bottles-shade.png');
		}
		.products.grocery #content,
		.products.grocery .productsList .titleWrapper .title
		{
			background-color:#35140B;
			background-image:url('backgrounds/bottles-shade.png');
		}

	/***CATEGORY***/

		/***Intro***/

			.products .margin.intro
			{
				background-color:#301d12;
				padding:32px 32px 58px 32px;
				margin-bottom:26px;
				position:relative;

				text-align:center;
			}
				.products.wines-and-champagnes .intro
				{
					background-image:url('backgrounds/products/content/wines-and-champagnes.jpg');
				}
				.products.whiskies .intro
				{
					background-image:url('backgrounds/products/content/whiskies.jpg');
				}
				.products.rhums .intro
				{
					background-image:url('backgrounds/products/content/rhums.jpg');
				}
				.products.other-liquors .intro
				{
					background-image:url('backgrounds/products/content/other-liquors.jpg');
				}
				.products.beers-and-ciders .intro
				{
					background-image:url('backgrounds/products/content/beers-and-ciders.jpg');
				}
				.products.juices-and-soft-drinks .intro
				{
					background-image:url('backgrounds/products/content/juices-and-soft-drinks.jpg');
				}
				.products.tobacco .intro
				{
					background-image:url('backgrounds/products/content/tobacco.jpg');
				}
				.products.gifts-and-accessories .intro
				{
					background-image:url('backgrounds/products/content/gifts-and-accessories.jpg');
				}
				.products.grocery .intro
				{
					background-image:url('backgrounds/products/content/grocery.jpg');
				}

				.products .intro .back
				{
					position:absolute;
					width:46px; height:46px;
					right:30px; bottom:30px;
					background-image:url('buttons/back-2.png');
				}

				.products .intro .title
				{
					font-size:30px;
					text-transform:uppercase;

					margin-bottom:1em;
				}

				.products .intro p,
				.products .intro ul
				{
					margin:0 auto 1em auto;
					max-width:868px;

					color:white;
					font-size:15px;
					line-height:26px; line-height:1.733333333333333em;
					
				}
					.products .intro p:last-child
					{
						margin-bottom:0;
					}

					.products.shop .intro p,
					.products.shop .intro ul
					{
						font-size:17px;
					}

				.products .intro ul.alignLeft
				{
					text-align:left;
					max-width:720px;
					margin-left:auto; 
					margin-right:auto;
				}
					.products .intro ul.alignLeft li
					{
						display:block;
					}
					.products .intro ul.alignLeft.small li
					{
						margin-left:80px;
					}

					.products .intro li
					{
						padding-left:22px;
						display:inline;
						margin-bottom:0.5em;
						background:url('pictos/bullets/bullet-1.png') no-repeat left 8px;
					}
						.products .intro li:last-child
						{
							margin-bottom:0;
						}
						.products .intro li:after
						{
							display:block;
							content:" ";
							height:0.5em;
						}

		/***Products list***/

			.products .productsList
			{

			}

				/***Section title***/

					.products .productsList .titleWrapper
					{
						position:relative;
						text-align:center;
						margin-bottom:26px;
					}
						.products .productsList .titleWrapper .border
						{
							background-color:white;
							position:absolute;
							left:0; top:50%; right:0;
							height:1px;
						}
						.products .productsList .titleWrapper .title
						{
							font-size:25px;
							font-weight:bold;
							text-transform:uppercase;
							
							position:relative;
							display:inline-block;
							padding:0 22px;
						}

				/***Main Products***/

					.products .productsList .item
					{
						background-color:white;
						height:352px;
						position:relative;
					}

						.products .productsList .photo
						{
							margin-bottom:12px;
							display:block;
							text-align:center;
						}
							.products .productsList .photo.big
							{
								height:248px;
								line-height:248px;
								padding:20px 16px 0 16px;
							}

							.products .productsList .photo.medium
							{
								height:240px;
								line-height:240px;
								padding:28px 24px 0 24px;
							}

							.products .productsList .photo.small
							{
								height:232px;
								line-height:232px;
								padding:36px 32px 0 32px;
							}

							.products .productsList img
							{
								max-width:100%; max-height:100%;
								vertical-align:bottom;
								display:inline-block;
							}

					.products .productsList .item .title
					{
						color:black;
						font-size:15px;
						line-height:1.4em;
						padding:0 16px;
					}
